@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=6d2fda7a-bdfa-4e55-8013-38a965d45e84");
@font-face {
  font-family: "HelveticaLight";
  src: url("../Fonts/roboto-v29-latin-300.eot?#iefix");
  src: url("../Fonts/roboto-v29-latin-300.eot?#iefix") format("eot"),
    url("../Fonts/roboto-v29-latin-300.woff2") format("woff2"),
    url("../Fonts/roboto-v29-latin-300.woff") format("woff"),
    url("../Fonts/roboto-v29-latin-300.ttf") format("truetype")
}

@font-face {
  font-family: "HelveticaRoman";
  src: url("../Fonts/roboto-v29-latin-regular.eot?#iefix");
  src: url("../Fonts/roboto-v29-latin-regular.eot?#iefix")
      format("eot"),
    url("../Fonts/roboto-v29-latin-regular.woff2") format("woff2"),
    url("../Fonts/roboto-v29-latin-regular.woff") format("woff"),
    url("../Fonts/roboto-v29-latin-regular.ttf") format("truetype")
}

@font-face {
  font-family: "HelveticaMedium";
  src: url("../Fonts/roboto-v29-latin-500.eot?#iefix");
  src: url("../Fonts/roboto-v29-latin-500.eot?#iefix")
      format("eot"),
    url("../Fonts/roboto-v29-latin-500.woff2") format("woff2"),
    url("../Fonts/roboto-v29-latin-500.woff") format("woff"),
    url("../Fonts/roboto-v29-latin-500.ttf") format("truetype")
}

@font-face {
  font-family: "HelveticaBold";
  src: url("../Fonts/roboto-v29-latin-700.eot?#iefix");
  src: url("../Fonts/roboto-v29-latin-700.eot?#iefix")
      format("eot"),
    url("../Fonts/roboto-v29-latin-700.woff2") format("woff2"),
    url("../Fonts/roboto-v29-latin-700.woff") format("woff"),
    url("../Fonts/roboto-v29-latin-700.ttf") format("truetype")
}

@font-face {
  font-family: "generali";
  src: url("../Fonts/generali.eot");
  src: url("../Fonts/generali.eot?#iefix") format("embedded-opentype"),
    url("../Fonts/generali.woff") format("woff"),
    url("../Fonts/generali.ttf") format("truetype"),
    url("../Fonts/generali.svg#generali") format("svg");
  font-weight: normal;
  font-style: normal;
}

.iconVarie-sprite,
.iconVarie-access-key-icon,
.iconVarie-add-outlook,
.iconVarie-arrow-down-white,
.iconVarie-arrow-list-lang-closed,
.iconVarie-arrow-list-lang-opened,
.iconVarie-arrow-menu-closed-black,
.iconVarie-arrow-menu-opened-red,
.iconVarie-arrow-up-white,
.iconVarie-arrowdown-new-canhelp,
.iconVarie-arrowup-new-canhelp,
.iconVarie-audio-icon,
.iconVarie-backtotop,
.iconVarie-bullet-archivio,
.iconVarie-bullet-list-big,
.iconVarie-bullet-list-empty,
.iconVarie-bullet-list,
.iconVarie-bullet-matrix-off-red,
.iconVarie-bullet-matrix-off-white,
.iconVarie-canhelp-new,
.iconVarie-canhelp,
.iconVarie-cassetto-aperto-archivio,
.iconVarie-cassetto-chiuso-archivio,
.iconVarie-cassetto-titolo-closed,
.iconVarie-cassetto-titolo-opened,
.iconVarie-close-modal-matrix,
.iconVarie-contrast-mobile,
.iconVarie-contrast,
.iconVarie-corp-app-icon,
.iconVarie-default-icon-white,
.iconVarie-default-icon,
.iconVarie-email-icon-contact,
.iconVarie-get-updates-icon,
.iconVarie-ico-btn-fullsize,
.iconVarie-ico-btn-next,
.iconVarie-ico-btn-prev,
.iconVarie-ico-tool-close,
.iconVarie-ico-tool-open,
.iconVarie-logo-footer,
.iconVarie-logo-white,
.iconVarie-logo,
.iconVarie-mobile-logo,
.iconVarie-mobile-menu-btn-normal,
.iconVarie-mobile-menu-btn-opened,
.iconVarie-mobile-search-btn,
.iconVarie-mobile-switch-bg,
.iconVarie-mobile-switch-point,
.iconVarie-mobile-world-btn,
.iconVarie-owl-video-play,
.iconVarie-pdf-icon,
.iconVarie-plu_rosso,
.iconVarie-plus_bianco,
.iconVarie-podcast-icon,
.iconVarie-rss-feeds-icon,
.iconVarie-search-icon,
.iconVarie-see-all-icon-black,
.iconVarie-see-all-icon-goback,
.iconVarie-see-all-icon-twitter,
.iconVarie-see-all-icon-white,
.iconVarie-see-all-icon,
.iconVarie-star-hover,
.iconVarie-star-nonselezionata,
.iconVarie-star-selezionata,
.iconVarie-telephone-icon-contact,
.iconVarie-video-ext-icon,
.iconVarie-video-icon,
.iconVarie-webcast-icon,
.iconVarie-webpage-icon,
.iconVarie-xls-icon,
.iconVarie-youtube-icon,
body
  .filter-hp-container
  .filter-hp
  nav
  ul
  li.all-categories-page
  p.link-see-more
  a:hover
  span,
.view-event .view-rows .dx-event .event-subtitle span,
.view-event .view-rows .dx-event .add-to-outlook {
  background: url("../images/system/iconVarie-s934ff7ca20.png") no-repeat;
}

.iconVarie-access-key-icon {
  background-position: 0 -1894px;
}

.iconVarie-add-outlook {
  background-position: 0 -2327px;
}

.iconVarie-arrow-down-white {
  background-position: 0 -3023px;
}

.iconVarie-arrow-list-lang-closed {
  background-position: 0 -3101px;
}

.iconVarie-arrow-list-lang-opened {
  background-position: 0 -3075px;
}

.iconVarie-arrow-menu-closed-black {
  background-position: 0 -2845px;
}

.iconVarie-arrow-menu-opened-red {
  background-position: 0 -2878px;
}

.iconVarie-arrow-up-white {
  background-position: 0 -3049px;
}

.iconVarie-arrowdown-new-canhelp {
  background-position: 0 -2107px;
}

.iconVarie-arrowup-new-canhelp {
  background-position: 0 -2139px;
}

.iconVarie-audio-icon {
  background-position: 0 -85px;
}

.iconVarie-backtotop {
  background-position: 0 -650px;
}

.iconVarie-bullet-archivio {
  background-position: 0 -2938px;
}

.iconVarie-bullet-list-big {
  background-position: 0 -2171px;
}

.iconVarie-bullet-list-empty {
  background-position: 0 -2076px;
}

.iconVarie-bullet-list {
  background-position: 0 -2907px;
}

.iconVarie-bullet-matrix-off-red {
  background-position: 0 -1675px;
}

.iconVarie-bullet-matrix-off-white {
  background-position: 0 -1849px;
}

.iconVarie-canhelp-new {
  background-position: 0 -1453px;
}

.iconVarie-canhelp {
  background-position: 0 -2511px;
}

.iconVarie-cassetto-aperto-archivio {
  background-position: 0 -2587px;
}

.iconVarie-cassetto-chiuso-archivio {
  background-position: 0 -2695px;
}

.iconVarie-cassetto-titolo-closed {
  background-position: 0 -734px;
}

.iconVarie-cassetto-titolo-opened {
  background-position: 0 -790px;
}

.iconVarie-close-modal-matrix {
  background-position: 0 -564px;
}

.iconVarie-contrast-mobile {
  background-position: 0 -1406px;
}

.iconVarie-contrast {
  background-position: 0 0;
}

.iconVarie-corp-app-icon {
  background-position: 0 -2729px;
}

.iconVarie-default-icon-white {
  background-position: 0 -2202px;
}

.iconVarie-default-icon {
  background-position: 0 -2806px;
}

.iconVarie-email-icon-contact {
  background-position: 0 -1594px;
}

.iconVarie-get-updates-icon {
  background-position: 0 -2770px;
}

.iconVarie-ico-btn-fullsize {
  background-position: 0 -1350px;
}

.iconVarie-ico-btn-next {
  background-position: 0 -1964px;
}

.iconVarie-ico-btn-prev {
  background-position: 0 -2020px;
}

.iconVarie-ico-tool-close {
  background-position: 0 -1502px;
}

.iconVarie-ico-tool-open {
  background-position: 0 -1302px;
}

.iconVarie-logo-footer {
  background-position: 0 -993px;
}

.iconVarie-logo-white {
  background-position: 0 -510px;
}

.iconVarie-logo {
  background-position: 0 -273px;
}

.iconVarie-mobile-logo {
  background-position: 0 -366px;
}

.iconVarie-mobile-menu-btn-normal {
  background-position: 0 -1230px;
}

.iconVarie-mobile-menu-btn-opened {
  background-position: 0 -846px;
}

.iconVarie-mobile-search-btn {
  background-position: 0 -1768px;
}

.iconVarie-mobile-switch-bg {
  background-position: 0 -1034px;
}

.iconVarie-mobile-switch-point {
  background-position: 0 -918px;
}

.iconVarie-mobile-world-btn {
  background-position: 0 -438px;
}

.iconVarie-owl-video-play {
  background-position: 0 -1110px;
}

.iconVarie-pdf-icon {
  background-position: 0 -1720px;
}

.iconVarie-plu_rosso {
  background-position: 0 -2367px;
}

.iconVarie-plus_bianco {
  background-position: 0 -2419px;
}

.iconVarie-podcast-icon {
  background-position: 0 -2550px;
}

.iconVarie-rss-feeds-icon {
  background-position: 0 -2619px;
}

.iconVarie-search-icon {
  background-position: 0 -2658px;
}

.iconVarie-see-all-icon-black {
  background-position: 0 -2298px;
}

.iconVarie-see-all-icon-goback {
  background-position: 0 -2269px;
}

.iconVarie-see-all-icon-twitter {
  background-position: 0 -2240px;
}

.iconVarie-see-all-icon-white {
  background-position: 0 -2994px;
}

.iconVarie-see-all-icon {
  background-position: 0 -2965px;
}

.iconVarie-star-hover {
  background-position: 0 -1186px;
}

.iconVarie-star-nonselezionata {
  background-position: 0 -1550px;
}

.iconVarie-star-selezionata {
  background-position: 0 -1631px;
}

.iconVarie-telephone-icon-contact {
  background-position: 0 -1926px;
}

.iconVarie-video-ext-icon {
  background-position: 0 -2471px;
}

.iconVarie-video-icon {
  background-position: 0 -36px;
}

.iconVarie-webcast-icon {
  background-position: 0 -134px;
}

.iconVarie-webpage-icon {
  background-position: 0 -232px;
}

.iconVarie-xls-icon {
  background-position: 0 -183px;
}

.iconVarie-youtube-icon {
  background-position: 0 -1805px;
}

.iconInfographics-sprite,
.iconInfographics-close-modal-matrix,
.iconInfographics-matrix-cassetto-close,
.iconInfographics-matrix-cassetto-open,
.iconInfographics-matrix-cassetto-red,
.iconInfographics-matrix-cassetto-white,
.iconInfographics-matrix-close-modal,
.iconInfographics-matrix-desk-red-off,
.iconInfographics-matrix-desk-red-on,
.iconInfographics-matrix-desk-white-off,
.iconInfographics-matrix-desk-white-on,
.iconInfographics-matrix-tooltip-bg,
.iconInfographics-timeline-arrow-left-event,
.iconInfographics-timeline-arrow-right-event,
.iconInfographics-timeline-close,
.iconInfographics-timeline-nav-item,
.iconInfographics-timeline-open,
.iconInfographics-timeline-point-active,
.iconInfographics-timeline-point-normal {
  background: url("../images/system/iconInfographics-sc5b5c80398.png") no-repeat;
}

.iconInfographics-close-modal-matrix {
  background-position: 0 -172px;
}

.iconInfographics-matrix-cassetto-close {
  background-position: 0 -489px;
}

.iconInfographics-matrix-cassetto-open {
  background-position: 0 -753px;
}

.iconInfographics-matrix-cassetto-red {
  background-position: 0 -431px;
}

.iconInfographics-matrix-cassetto-white {
  background-position: 0 0;
}

.iconInfographics-matrix-close-modal {
  background-position: 0 -224px;
}

.iconInfographics-matrix-desk-red-off {
  background-position: 0 -341px;
}

.iconInfographics-matrix-desk-red-on {
  background-position: 0 -817px;
}

.iconInfographics-matrix-desk-white-off {
  background-position: 0 -386px;
}

.iconInfographics-matrix-desk-white-on {
  background-position: 0 -869px;
}

.iconInfographics-matrix-tooltip-bg {
  background-position: 0 -796px;
}

.iconInfographics-timeline-arrow-left-event {
  background-position: 0 -107px;
}

.iconInfographics-timeline-arrow-right-event {
  background-position: 0 -276px;
}

.iconInfographics-timeline-close {
  background-position: 0 -579px;
}

.iconInfographics-timeline-nav-item {
  background-position: 0 -666px;
}

.iconInfographics-timeline-open {
  background-position: 0 -701px;
}

.iconInfographics-timeline-point-active {
  background-position: 0 -58px;
}

.iconInfographics-timeline-point-normal {
  background-position: 0 -530px;
}

.front h2 {
  font-family: "HelveticaLight";
  color: #000;
}

body .social-item-instagram {
  margin-top: -1px;
}

body .section-title-little {
  text-align: center;
  font-family: "HelveticaLight";
}

body .section-title-little h2 {
  margin: 0;
  font-family: "HelveticaLight";
  font-size: 2em;
  font-weight: normal;
  text-transform: uppercase;
  color: #000;
}

body .section-title-little hr {
  width: 200px;
  margin: 20px auto;
}

body .section-title-little h3 {
  margin: 0;
  font-family: "HelveticaLight";
  font-size: 1.125em;
  font-weight: normal;
  color: #666;
}

body .category-story {
  font-family: "HelveticaMedium";
  font-size: 0.875em;
  text-transform: uppercase;
}

body .story-title {
  font-family: "HelveticaMedium";
  font-size: 1em;
  text-transform: uppercase;
}

body .story-title a {
  color: #000;
}

body .story-abstract {
  font-size: 0.75em;
  font-family: "HelveticaLight";
}

body .story-abstract a {
  color: #000;
}

body .filter-hp-container {
  margin-left: 0;
  margin-right: 0;
}

body .filter-hp-container .filter-hp {
  height: auto !important;
  padding: 10px 6px;
  border-bottom: 0;
}

body .filter-hp-container .filter-hp nav ul {
  margin: 10px 0 0;
}

body .filter-hp-container .filter-hp nav ul li {
  margin-bottom: 10px;
  margin-left: 0;
  float: none;
}

body
  .filter-hp-container
  .filter-hp
  nav
  ul
  li.all-categories-page
  p.link-see-more {
  padding: 0;
  line-height: inherit;
  font-size: 1em;
  display: inline;
}

body
  .filter-hp-container
  .filter-hp
  nav
  ul
  li.all-categories-page
  p.link-see-more
  a {
  padding: 5px 0;
  color: #c12017;
  border: 0;
  width: auto;
}

body
  .filter-hp-container
  .filter-hp
  nav
  ul
  li.all-categories-page
  p.link-see-more
  a:hover {
  background-color: transparent;
  border: 0;
}

body
  .filter-hp-container
  .filter-hp
  nav
  ul
  li.all-categories-page
  p.link-see-more
  a:hover
  span {
  background-position: 0 -2965px;
}

body .filter-hp-container .filter-hp nav ul li.category-story-green {
  background-color: #759d77;
}

body .filter-hp-container .filter-hp nav ul li.category-story-gold {
  background-color: #dabf80;
}

body .filter-hp-container .filter-hp nav ul li.category-story-blue {
  background-color: #5a6d7a;
}

body .filter-hp-container .filter-hp nav ul li.category-story-water {
  background-color: #7fb2b0;
}

body .filter-hp-container .filter-hp nav ul li.category-story-purple {
  background-color: #8b81a8;
}

body .filter-hp-container .filter-hp nav ul li.category-story-yellow {
  background-color: #f0d400;
}

body .filter-hp-container .filter-hp nav ul li a {
  display: block;
  font-family: "HelveticaBold";
  font-size: 0.75em;
  color: white;
  padding: 5px;
  width: 180px;
}

body .wrapper-publications .link-see-more,
body .sub-publications .link-see-more {
  display: inline;
}

.storie-home#template-storie-hp {
  margin: 0;
  background-color: #f4f4f4;
}

.storie-home#template-storie-hp .new-story-discovering-container {
  padding: 6px 0 0 0;
}

.storie-home#template-storie-hp
  .new-story-discovering-container
  .caption-overlay-story
  .story-abstract {
  display: inline-block;
}

.storie-home#template-storie-hp .filter-hp-container {
  margin: 0;
}

.storie-home#template-storie-hp .owl-dots {
  margin: 10px 0;
}

#owl-key-message {
  background-color: white;
}

#owl-key-message .owl-controls {
  margin-top: 10px;
}

.owl-carousel {
  clear: both;
}

.owl-carousel .owl-caption {
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
  background: white;
  font-family: "HelveticaLight";
  text-align: center;
  text-shadow: none;
}

.owl-carousel .owl-caption .owl-caption-inner {
  width: 100%;
  margin: 0;
  padding: 20px 0;
}

.owl-carousel .centering-carousel {
  width: 100%;
  margin: 0 auto;
  padding: 20px 0;
  background: white;
  text-align: center;
  font-size: 16px;
}

.owl-carousel .centering-carousel .slide-title {
  margin: 0 0 20px 0;
  font-size: 2.25em;
  line-height: 1.11111em;
  color: black;
  text-transform: uppercase;
}

.owl-carousel .centering-carousel hr {
  margin: 0;
}

.owl-carousel .centering-carousel .slide-description {
  margin: 20px 0;
  font-size: 1.25em;
  line-height: 1.4em;
}

.owl-carousel .centering-carousel .link-see-more-white {
  margin: 0;
}

.owl-carousel .centering-carousel .link-see-more-white a {
  padding: 10px 8px;
  border: 1px solid #c12017;
  font-size: 0.875em;
  color: #c12017;
}

.owl-carousel .centering-carousel .link-see-more-white a span {
  background: url("../images/system/iconVarie/see-all-icon.png?1498546711")
    right center no-repeat;
}

.owl-carousel .centering-carousel .link-see-more-white a:hover {
  background-color: #c12017;
  border: 1px solid white;
  color: white;
}

.owl-carousel .centering-carousel .link-see-more-white a:hover span {
  background: url("../images/system/iconVarie/see-all-icon-white.png?1498636587")
    right center no-repeat;
}

.owl-carousel .owl-controls .owl-nav {
  position: inherit;
}

.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next {
  position: absolute;
  top: 75px;
  width: 60px;
  height: 60px;
  opacity: 0.7;
}

.owl-carousel .owl-controls .owl-nav .owl-prev {
  left: 0;
  background: url("../images/system/slide-prev.png?1498546725") center center
    no-repeat #c12017;
}

.owl-carousel .owl-controls .owl-nav .owl-prev:hover {
  background: url("../images/system/slide-prev-hover.png?1427383661") center
    center no-repeat white;
}

.owl-carousel .owl-controls .owl-nav .owl-next {
  right: 0;
  background: url("../images/system/slide-next.png?1498814752") center center
    no-repeat #c12017;
}

.owl-carousel .owl-controls .owl-nav .owl-next:hover {
  background: url("../images/system/slide-next-hover.png?1427383680") center
    center no-repeat white;
}

@media (min-width: 500px) {
  .owl-carousel .item {
    min-height: none;
  }

  .owl-carousel .item .img-fallback {
    min-height: inherit;
    overflow: hidden;
  }
}

@media (min-width: 600px) {
  body .filter-hp-container .filter-hp nav ul li {
    margin-left: 8px;
    float: left;
  }

  body .filter-hp-container .filter-hp nav ul li:first-child {
    margin-left: 0;
  }
}

@media (min-width: 1024px) {
  .owl-carousel .owl-caption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin-top: 0;
    border-top: 0 none;
    background-color: transparent;
  }

  .owl-carousel .owl-caption .owl-caption-inner {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
  }

  .owl-carousel .centering-carousel {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    max-width: 390px;
    margin: 0;
    padding: 15px 25px;
    text-align: left;
  }

  .owl-carousel .centering-carousel .slide-title {
    margin: 0 0 10px 0;
    font-size: 2em;
    line-height: 1em;
  }

  .owl-carousel .centering-carousel .slide-description {
    max-height: 90px;
    overflow: hidden;
    margin: 15px 0;
    font-size: 1.1em;
    line-height: 1.25em;
  }

  .owl-carousel .centering-carousel .link-see-more-white {
    margin: 0.2em 0 0 0;
  }

  .owl-carousel .centering-carousel .link-see-more-white a {
    padding: 10px 8px;
    border: 1px solid #c12017;
    font-size: 0.875em;
    color: #c12017;
  }

  .owl-carousel .centering-carousel .link-see-more-white a span {
    background: url("../images/system/iconVarie/see-all-icon.png?1498546711")
      right center no-repeat;
  }

  .owl-carousel .centering-carousel .link-see-more-white a:hover {
    background-color: #c12017;
    border: 1px solid white;
    color: white;
  }

  .owl-carousel .centering-carousel .link-see-more-white a:hover span {
    background: url("../images/system/iconVarie/see-all-icon-white.png?1498636587")
      right center no-repeat;
  }

  .owl-carousel .owl-controls .owl-nav .owl-prev,
  .owl-carousel .owl-controls .owl-nav .owl-next {
    top: 40%;
  }

  .owl-carousel .item .centering-carousel,
  .owl-carousel .item.itemToCenter .centering-carousel {
    margin: 0 auto;
  }

  .owl-carousel .item.itemToLeft .centering-carousel {
    float: left;
    margin-left: 90px;
  }

  .owl-carousel .item.itemToRight .centering-carousel {
    float: right;
    margin-right: 90px;
  }
}

@media (min-width: 1024px) {
  .owl-carousel .centering-carousel {
    padding: 25px;
  }

  .owl-carousel .centering-carousel .slide-title {
    margin: 0 0 15px 0;
    font-size: 2.5em;
    line-height: 1em;
  }

  .owl-carousel .centering-carousel .slide-description {
    max-height: 120px;
    margin: 15px 0;
    font-size: 1.18em;
    line-height: 1.35em;
  }

  body .filter-hp-container {
    margin-left: -15px;
    margin-right: -15px;
  }
}

@media (min-width: 1150px) {
  .owl-carousel .centering-carousel {
    max-width: 420px;
  }

  .owl-carousel .centering-carousel .slide-title {
    margin: 0 0 20px 0;
    font-size: 2.8em;
    line-height: 1em;
  }
}

@media (min-width: 1450px) {
  .owl-carousel .centering-carousel {
    max-width: 460px;
  }

  .owl-carousel .centering-carousel .slide-title {
    font-size: 3.125em;
    line-height: 1.04em;
  }

  .owl-carousel .centering-carousel .slide-description {
    font-size: 1.25em;
    line-height: 1.4em;
  }
}

html.lt-ie9 .owl-carousel .centering-carousel {
  height: 400px;
  margin-top: -200px !important;
  -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
}

html.lt-ie9 .owl-carousel .centering-carousel .slide-title {
  overflow: hidden;
  max-height: 230px;
  margin: 0 0 15px 0;
  font-size: 2.5em;
  line-height: 1em;
}

html.lt-ie9 .owl-carousel .centering-carousel .slide-description {
  margin: 15px 0;
  font-size: 1.18em;
  line-height: 1.35em;
}

html.lt-ie9 .owl-carousel .centering-carousel .link-see-more-white a {
  padding: 14px 12px;
  font-size: 1em;
}

#hpDiscoverGeneraliSlider {
  position: relative;
  overflow: hidden;
  width: -moz-calc(100% - 30px);
  width: -webkit-calc(100% - 30px);
  width: calc(100% - 30px);
  margin: 0 15px;
}

#hpDiscoverGeneraliSlider .hdgs_slide {
  position: relative;
  width: 100%;
  padding: 15px 0;
  box-sizing: border-box;
  overflow: hidden;
  background: white;
}

#hpDiscoverGeneraliSlider .hdgs_slide.greySlide {
  background: #f0f0f0;
}

#hpDiscoverGeneraliSlider .hdgs_slide .image-slider-wrapper {
  position: relative;
  width: 100%;
  max-width: 100%;
  height: 100%;
  max-height: 100%;
  overflow: hidden;
}

#hpDiscoverGeneraliSlider .hdgs_slide h6.sup_title {
  display: inline-block;
  margin: 0;
  border-bottom: 1px solid #c12017;
  font-family: "HelveticaRoman";
  font-weight: normal;
  font-size: 0.875em;
  line-height: 1.57143em;
  color: black;
  text-transform: uppercase;
}

#hpDiscoverGeneraliSlider .hdgs_slide h5.main_title {
  margin: 20px 0 10px 0;
  font-family: "HelveticaMedium";
  font-weight: normal;
  font-size: 1.125em;
  line-height: 1.22222em;
  color: black;
  text-transform: uppercase;
}

#hpDiscoverGeneraliSlider .hdgs_slide p {
  font-family: "HelveticaRoman";
  font-size: 0.75em;
  line-height: 1.5em;
  color: black;
}

#hpDiscoverGeneraliSlider .hdgs_slide .link-see-more a {
  display: inline-block;
  font-size: 0.90909em;
}

#hpDiscoverGeneraliSlider .owl-controls {
  margin-top: 10px;
}

@media (min-width: 768px) {
  #hpDiscoverGeneraliSlider {
    width: 100%;
    margin: 0;
  }

  #hpDiscoverGeneraliSlider .hdgs_slide {
    padding: 15px;
  }

  #hpDiscoverGeneraliSlider .hdgs_slide h6.sup_title {
    margin: 0 0 0 25px;
  }

  #hpDiscoverGeneraliSlider .hdgs_slide h5.main_title {
    margin: 20px 0 10px 25px;
  }

  #hpDiscoverGeneraliSlider .hdgs_slide p {
    margin: 0 0 1em 25px;
  }
}

@media (min-width: 1024px) {
  #hpDiscoverGeneraliSlider .hdgs_slide p {
    font-size: 0.875em;
    line-height: 1.28571em;
  }
}

.hpFinancialValue {
  background: #f0f0f0;
  font-size: 16px;
  text-align: center;
}

.hpFinancialValue .hfv-table {
  position: relative;
  display: table;
  width: 100%;
  padding: 1.2em 15px;
}

.hpFinancialValue .hfv-cell {
  position: relative;
  display: table-cell;
  width: 66%;
  text-align: left;
  vertical-align: middle;
}

.hpFinancialValue .hfv-cell:first-child {
  width: 34%;
  padding: 0 15px 0 0;
  text-align: center;
}

.hpFinancialValue .hfv-title {
  padding: 1em 15px 0 15px;
  font-family: "HelveticaRoman";
  font-weight: normal;
  font-size: 1.375em;
  line-height: 1em;
}

.hpFinancialValue .hfv-first-amount {
  margin: 0 0 0.3em 0;
  font-family: "HelveticaRoman";
  font-size: 2.125em;
  line-height: 1em;
}

.hpFinancialValue .hfv-second-amount {
  margin: 0;
  font-family: "HelveticaRoman";
  font-size: 1.375em;
  line-height: 1em;
}

@media (min-width: 768px) {
  .hpFinancialValue .hfv-title {
    font-size: 1.5em;
    line-height: 1em;
  }

  .hpFinancialValue .hfv-first-amount {
    font-size: 2.25em;
    line-height: 1em;
  }

  .hpFinancialValue .hfv-second-amount {
    font-size: 1.5em;
    line-height: 1em;
  }
}

@media (min-width: 768px) {
  .manageThreeColsStories .story-container.last.even {
    padding-bottom: 10px;
  }
}

.view-events.view-event .view-rows .dx-event .event-title {
  font-family: "HelveticaMedium";
}

.view-event {
  background-color: #f0f0f0;
  padding: 20px;
}

.view-event .view-header {
  margin-bottom: 35px;
  height: 40px;
}

.view-event .view-header .view-title {
  float: left;
  font-family: "HelveticaBold";
  font-size: 1.125em;
  text-transform: uppercase;
  margin: 0;
}

.view-event .view-header .view-see-more {
  float: right;
  margin: 0;
  padding: 8px;
  border: 1px solid #c12017;
}

.view-event .view-header .view-see-more a {
  font-family: "HelveticaBold";
  font-size: 0.75em;
  color: #c12017;
  text-transform: uppercase;
  padding-right: 15px;
  background: url("../images/system/iconVarie/see-all-icon.png") right center
    no-repeat;
}

.view-event .view-rows {
  clear: both;
  display: inline-block;
  margin-bottom: 20px;
  min-height: 70px;
}

.view-event .view-rows:last-child {
  margin-bottom: 0;
}

.view-event .view-rows .sx-date {
  float: left;
  border-right: 1px solid #c12017;
  padding-right: 11px;
  margin-right: 11px;
  font-family: "HelveticaLight";
}

.view-event .view-rows .sx-date .date-number {
  font-size: 1.625em;
  line-height: 20px;
  margin-bottom: 0;
}

.view-event .view-rows .sx-date .date-month-year {
  font-size: 0.688em;
  text-transform: uppercase;
  text-align: right;
}

.view-event .view-rows .sx-date .date-time {
  font-family: "HelveticaBold";
  font-size: 0.688em;
  font-style: italic;
  margin-top: 4px;
  margin-bottom: 3px;
}

.view-event .view-rows .dx-event {
  float: left;
  max-width: 75%;
}

.view-event .view-rows .dx-event .event-subtitle,
.view-event .view-rows .dx-event .add-to-outlook {
  font-family: "HelveticaBold";
  font-size: 0.625em;
  color: #c12017;
  text-transform: uppercase;
  margin: 0 0 5px;
}

.view-event .view-rows .dx-event .event-subtitle span {
  background-position: 0 -2907px;
  width: 9px;
  height: 9px;
  float: left;
  margin-right: 10px;
  margin-top: 2px;
}

.view-event .view-rows .dx-event .event-title {
  font-size: 0.813em;
  /* text-transform: uppercase; */
  margin-bottom: 3px;
}

.view-event .view-rows .dx-event .event-title a {
  color: #000;
  text-decoration: none;
}

.view-event .view-rows .dx-event .event-title a:hover {
  color: #c12017;
}

.view-event .view-rows .dx-event .event-title a:hover:hover {
  text-decoration: underline;
  text-decoration-style: dotted;
  -moz-text-decoration-style: dotted;
  -webkit-text-decoration-style: dotted;
}

.view-event .view-rows .dx-event .add-to-outlook {
  background-position: 0 -2327px;
}

.view-event .view-rows .dx-event .add-to-outlook a {
  display: block;
  padding: 3px 0 3px 30px;
  color: #c12017;
}

.view-event.view-press-releases .view-header h3.view-title {
  max-width: 140px;
}

.newsContainer .view-event.view-press-releases .view-rows .sx-date {
  min-height: 85px;
}

.newsContainer .view-event.view-press-releases .view-rows .dx-event {
  width: 100%;
}

.newsContainer
  .view-event.view-press-releases
  .view-rows
  .dx-event
  .event-subtitle {
  font-size: 0.75em;
  min-height: 17px;
}

.newsContainer
  .view-event.view-press-releases
  .view-rows
  .dx-event
  .event-subtitle
  .date-time {
  float: left;
  display: inline-block;
  margin: 0 15px 0 0;
  font-family: "HelveticaMedium";
  font-style: italic;
  color: #303030;
}

.newsContainer
  .view-event.view-press-releases
  .view-rows
  .dx-event
  .event-title {
  font-family: "HelveticaBold";
  text-transform: none;
  clear: both;
}

.newsContainer
  .view-event.view-press-releases
  .view-rows
  .dx-event
  .event-abstract {
  margin: 5px 0 0 0;
  font-family: "HelveticaMedium";
  font-size: 13px;
  display: none;
}

.newsContainer
  .view-event.view-press-releases
  .view-rows
  .dx-event
  .event-abstract
  a,
.newsContainer
  .view-event.view-press-releases
  .view-rows
  .dx-event
  .event-abstract
  a:hover {
  color: #000;
  text-decoration: none;
}

.view-event.iframe-container .view-header {
  margin-bottom: 0;
  height: 25px;
}

.story-container {
  position: relative;
  float: none;
  margin: 0 auto 20px;
  max-width: 420px;
}

.story-container .story-title {
  margin-bottom: 0;
  overflow: hidden;
}
/*same height of story-presse columns*/
.presse-story-same-height p.story-abstract {
  min-height: 70px;
}

@media (max-width: 1023px) and (min-width: 768px) {
  .presse-story-same-height p.story-abstract {
    min-height: 80px;
  }
  .view-event.presse-story-same-height {
    padding: 24px;
  }
}

.three-columns-template
  .image-story-block-component
  .caption-overlay-story
  p.link-see-more {
  position: absolute;
  bottom: 15px;
  left: 15px;
}

.load-more-stories,
.load-more-stories-2,
.filter-stories {
  height: 70px;
  width: 100%;
  background-color: #f4f4f4;
  border-bottom: 1px solid #c12017;
  text-align: center;
  cursor: pointer;
  margin-top: 3px;
}

.load-more-stories p,
.load-more-stories-2 p,
.filter-stories p {
  font-size: 0.875em;
  color: #c12017;
  text-transform: uppercase;
  line-height: 70px;
  margin: 0;
  padding-right: 25px;
  display: inline-block;
}

.load-more-stories p.loading-stories,
.load-more-stories-2 p.loading-stories,
.filter-stories p.loading-stories {
  background-position: right center;
}

.filter-stories {
  margin-top: 0;
  margin-bottom: 10px;
  cursor: default;
}

.filter-stories h5 {
  color: #c12017;
  display: inline-block;
  margin: 0;
  line-height: 70px;
}

.filter-stories ul {
  margin: -5px 0;
}

.filter-stories ul li {
  margin-left: 10px;
}

.filter-stories ul li.active-filter a {
  font-weight: bold;
}

.filter-stories ul li a {
  padding: 5px;
  color: #000;
}

.wrapper-highlights .internal-column {
  padding: 50px 15px 30px;
}

.wrapper-highlights .internal-column .section-title-little h2 {
  font-size: 2.375em;
}

.wrapper-highlights .owl-carousel .owl-content {
  text-align: center;
  max-width: 300px;
  margin: 0 auto 40px auto;
}

.wrapper-highlights .owl-carousel .owl-content p {
  margin: 0;
}

.wrapper-highlights .owl-carousel .owl-content p.highlights-first-amount {
  font-size: 2.125em;
  margin: 15px 0 0;
}

.wrapper-highlights .owl-carousel .owl-content p.highlights-second-amount {
  font-size: 1.625em;
}

.wrapper-highlights .owl-carousel .owl-content h2.highlights-title {
  font-size: 2.125em;
  text-transform: uppercase;
  margin: 0;
}

.wrapper-highlights .owl-carousel .owl-content figure.highlights-icon {
  margin: 15px auto;
  max-width: 110px;
  float: left;
}

.wrapper-highlights .wrapper-publications {
  padding-bottom: 30px;
  margin-bottom: 25px;
  border-bottom: 2px solid #c12017;
}

.wrapper-highlights .wrapper-publications .publication {
  text-align: center;
}

.wrapper-highlights .wrapper-publications .publication p {
  margin: 0;
}

.wrapper-highlights .wrapper-publications .publication:first-child .col-sm-3 {
  margin-bottom: 0;
}

.wrapper-highlights .wrapper-publications .publication .publication-title {
  font-family: "HelveticaMedium";
  font-size: 0.938em;
  text-transform: uppercase;
  margin: 15px 0 20px;
}

.wrapper-highlights .wrapper-publications .publication h4.titolo-publication {
  margin-top: 15px;
}

.wrapper-highlights .sub-publications {
  clear: both;
  text-align: center;
}

.wrapper-highlights .sub-publications p {
  margin: 0;
}

.wrapper-highlights .sub-publications p.description-publications {
  font-size: 0.875em;
  margin-bottom: 15px;
}

.blocks-columns {
  height: 380px;
  color: #fff;
  text-align: center;
}

.blocks-columns .wrapper-blocks-ourpeople {
  height: 100%;
  max-height: 100%;
  position: relative;
}

.blocks-columns .intro-story-title {
  font-size: 1.125em;
  font-family: "HelveticaMedium";
  text-transform: uppercase;
  margin: 0;
  padding-top: 20px;
}

.blocks-columns .intro-story-icon {
  margin: 25px 0;
}

.blocks-columns .caption-overlay-story {
  height: 45%;
}

.blocks-columns .caption-overlay-story .story-title {
  margin: 5px 0;
}

.blocks-columns .caption-overlay-story .story-abstract {
  margin: 5px 0 15px;
}

.blocks-columns .caption-overlay-story span {
  margin-bottom: 0;
}

.our-pepole-home-stories .blocks-columns {
  height: 100%;
  margin: 0;
  padding: 0 6px 0 0;
}

.our-pepole-home-stories .blocks-columns .intro-story-icon {
  margin: 15px auto;
  max-width: 26%;
}

.our-pepole-home-stories .blocks-columns .caption-overlay-story {
  position: relative;
  bottom: auto;
  left: auto;
  padding: 10px;
}

.our-pepole-home-stories
  .blocks-columns
  .caption-overlay-story
  .story-abstract {
  display: none;
}

.lt-ie9 body .caption-overlay-story {
  height: 180px !important;
  overflow: hidden;
  min-height: 0;
}

.lt-ie9 body .col-md-4.little-column-right .caption-overlay-story {
  height: 100px !important;
  overflow: hidden;
  min-height: 0;
}

.lt-ie9 body .image-story-block-component,
.lt-ie9 body .videoblock-component,
.lt-ie9 body .iframe-container {
  overflow: hidden;
}

body.fontsize-big .blocks-columns .caption-overlay-story .story-abstract {
  margin: 5px 0 5px;
}

.blocks-columns.cover-block {
  color: #000;
  text-align: left;
}

.blocks-columns.cover-block .column-wrapper {
  height: 100%;
}

.blocks-columns.cover-block .column-wrapper .image-story-wrapper {
  height: 100%;
}

.blocks-columns.cover-block .column-wrapper .image-story-wrapper .image-story {
  margin: 0;
  height: 100%;
}

.blocks-columns.cover-block
  .column-wrapper
  .caption-overlay-story
  .link-see-more {
  position: absolute;
  bottom: 15px;
  left: 15px;
}

.block-send-cv .wrapper-blocks-ourpeople {
  background-color: #c12017;
}

.block-send-cv .wrapper-blocks-ourpeople .caption-overlay-story {
  background: 0;
}

.block-send-cv
  .wrapper-blocks-ourpeople
  .caption-overlay-story
  .link-see-more-white {
  position: absolute;
  bottom: 23px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.block-send-cv
  .wrapper-blocks-ourpeople
  .caption-overlay-story
  .link-see-more-white
  a {
  display: inline;
  padding: 9px 8px;
}

.block-linkedin .wrapper-blocks-ourpeople {
  background-color: #5fadd6;
}

.block-linkedin .wrapper-blocks-ourpeople .caption-overlay-story {
  background: 0;
}

.block-linkedin .wrapper-blocks-ourpeople .link-see-more-white {
  position: absolute;
  bottom: 23px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.block-linkedin .wrapper-blocks-ourpeople .link-see-more-white a {
  display: inline;
  padding: 9px 8px;
}

.lt-ie9 .set-events-height {
  height: 462px !important;
}

.row-xs {
  margin-left: -3px;
  margin-right: -3px;
}

.row-xs .col-xs {
  padding-left: 3px;
  padding-right: 3px;
}

.row-xs .row-xs {
  margin-left: -3px;
  margin-right: -3px;
}

.row-xs .row-xs .col-xs {
  padding-left: 3px;
  padding-right: 3px;
}

.lt-ie9 .row.row-normalize {
  margin-left: -18px !important;
  margin-right: -18px !important;
}

.teaser-slider {
  width: auto;
}

.teaser-slider.owl-carousel .owl-item img {
  display: inline-block;
  width: auto;
}

.teaser-slider .backstretch {
  width: 100% !important;
}

.teaser-slider .owl-dots {
  padding-top: 10px;
}

@media (max-width: 1023px) {
  .row-xs {
    margin-left: -5px;
    margin-right: -5px;
  }

  .row-xs .col-xs {
    padding-left: 5px;
    padding-right: 5px;
  }

  .row-xs .row-xs {
    margin-left: -5px;
    margin-right: -5px;
  }

  .row-xs .row-xs .col-xs {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 767px) {
  .wrapper-highlights {
    background: none !important;
  }
}

@media (min-width: 768px) {
  .row.row-normalize {
    margin-left: -18px !important;
    margin-right: -18px !important;
  }

  body .section-title-little h2 {
    font-size: 3.125em;
  }

  body .section-title-little h3 {
    font-size: 1.25em;
  }

  body .category-story {
    font-size: 1em;
  }

  body .story-title {
    font-size: 1.08em;
  }

  body .story-abstract {
    font-size: 0.875em;
  }

  .blocks-columns {
    height: 400px;
  }

  .blocks-columns .intro-story-title {
    font-size: 1.375em;
  }

  .our-pepole-home-stories .blocks-columns {
    height: 342px;
  }

  .our-pepole-home-stories .blocks-columns .caption-overlay-story {
    position: absolute;
    bottom: 0;
    padding: 10px 15px 70px 15px;
  }

  .our-pepole-home-stories
    .blocks-columns
    .caption-overlay-story
    .story-abstract {
    display: block;
  }

  .view-event {
    padding: 25px;
  }

  .view-event .view-header .view-title {
    font-size: 1.375em;
  }

  .view-event .view-header .view-see-more {
    padding: 12px;
  }

  .view-event .view-header .view-see-more a {
    font-size: 0.813em;
  }

  .view-event .view-rows {
    width: 100%;
    margin-bottom: 35px;
  }

  .view-event .view-rows .sx-date .date-number {
    font-size: 1.875em;
    line-height: 23px;
  }

  .view-event .view-rows .sx-date .date-month-year,
  .view-event .view-rows .sx-date .date-time {
    font-size: 0.75em;
  }

  .view-event .view-rows .dx-event {
    max-width: 77%;
  }

  .view-event .view-rows .dx-event .event-subtitle,
  .view-event .view-rows .dx-event .add-to-outlook {
    font-size: 0.688em;
  }

  .view-event .view-rows .dx-event .event-subtitle span {
    width: 10px;
    height: 10px;
  }

  .view-event .view-rows .dx-event .event-title {
    font-size: 0.938em;
  }

  .view-event.iframe-container .view-header {
    height: 30px;
    margin-bottom: 11px;
  }

  .newsContainer .column-sx-responsive-up {
    padding-left: 0;
    padding-right: 0;
  }

  .newsContainer .column-dx-responsive-up {
    padding-left: 0;
    margin-top: 10px;
  }

  .newsContainer
    .view-press-releases.view-event
    .view-rows
    .dx-event
    .event-abstract {
    display: block;
  }

  .story-container {
    float: left;
    max-width: none;
    margin: 0;
    padding-bottom: 10px;
  }

  .story-container.even {
    padding-left: 0;
    padding-right: 5px;
  }

  .story-container.odd {
    padding-left: 5px;
    padding-right: 0;
  }

  .story-container.last.even {
    float: none;
    clear: both;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper-highlights .internal-column {
    padding: 50px 30px 30px;
  }

  .wrapper-highlights .internal-column:first-child {
    background: none !important;
  }

  .wrapper-highlights .owl-carousel .owl-content {
    max-width: 200px;
    margin: 0 auto;
  }

  .wrapper-highlights .owl-carousel .owl-content p.highlights-first-amount {
    margin: 0;
    font-size: 2.5em;
  }

  .wrapper-highlights .owl-carousel .owl-content p.highlights-second-amount {
    font-size: 1.875em;
  }

  .wrapper-highlights .owl-carousel .owl-content h2.highlights-title {
    font-size: 2.5em;
  }

  .wrapper-highlights .owl-carousel .owl-content figure.highlights-icon {
    float: none;
  }

  .wrapper-highlights .wrapper-publications .publication {
    clear: both;
    text-align: left;
  }

  .wrapper-highlights .wrapper-publications .publication:first-child .column-1 {
    margin-bottom: 35px;
  }

  .wrapper-highlights .wrapper-publications .publication .column-1 {
    margin-right: 5%;
    width: 35%;
  }

  .wrapper-highlights .wrapper-publications .publication .column-2 {
    width: 60%;
  }

  .wrapper-highlights .wrapper-publications .publication h4.titolo-publication {
    font-size: 1em;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .wrapper-highlights .wrapper-publications .publication h4.publication-title {
    font-size: 1em;
    margin: 15px 0;
  }

  .wrapper-highlights .sub-publications {
    text-align: left;
  }

  .wrapper-highlights .sub-publications p.description-publications {
    font-size: 1em;
  }

  .wrapper-highlights .sub-publications p.link-ext-video {
    font-size: 0.688em;
  }

  .wrapper-highlights .sub-publications p.link-ext-video a {
    padding: 5px 0 5px 45px;
  }
}

@media (min-width: 1024px) {
  .our-pepole-home-stories .blocks-columns {
    height: 313px;
  }

  .wrapper-highlights .wrapper-publications .publication .column-1 {
    margin-right: 3%;
    width: 25%;
  }

  .wrapper-highlights .wrapper-publications .publication .column-2 {
    width: 72%;
  }

  .wrapper-highlights .wrapper-publications .publication h4.titolo-publication {
    font-size: 1.125em;
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .wrapper-highlights .wrapper-publications .publication h4.publication-title {
    margin: 20px 0 35px;
  }

  .storie-home#template-storie-hp {
    margin-left: -15px;
    margin-right: -15px;
  }

  .storie-home#template-storie-hp .new-story-discovering-container,
  .story-container {
    padding-top: 6px;
  }

  .storie-home#template-storie-hp .new-story-discovering-container.last.even,
  .story-container.last.even {
    float: left;
    clear: none;
  }

  .storie-home#template-storie-hp
    .new-story-discovering-container.column-sx-responsive-up,
  .story-container.column-sx-responsive-up {
    margin-bottom: 10px;
  }

  .storie-home#template-storie-hp
    .new-story-discovering-container.column-dx-responsive-up,
  .story-container.column-dx-responsive-up {
    margin-bottom: 10px;
  }

  .storie-home#template-storie-hp
    .new-story-discovering-container.unique-column-responsive-down,
  .story-container.unique-column-responsive-down {
    margin-bottom: 10px;
  }

  .storie-home#template-storie-hp .new-story-discovering-container.story-sx,
  .story-container.story-sx {
    padding-left: 6px;
    padding-right: 2px;
  }

  .storie-home#template-storie-hp
    .new-story-discovering-container.central-story,
  .story-container.central-story {
    padding-right: 4px;
    padding-left: 4px;
  }

  .storie-home#template-storie-hp .new-story-discovering-container.story-dx,
  .story-container.story-dx {
    padding-right: 6px !important;
    padding-left: 2px !important;
  }

  .newsContainer .column-sx-responsive-up {
    padding-right: 10px;
  }

  .newsContainer .column-dx-responsive-up {
    padding-left: 10px;
    padding-right: 0;
    margin-top: 0;
    border-bottom: 4px double #d2d2d2;
  }

  .newsContainer .unique-column-responsive-down {
    padding-left: 10px;
  }

  .set-events-height {
    height: 495px !important;
  }

  .lt-ie9
    .newsContainer
    .view-press-releases.view-event
    .view-rows
    .dx-event
    .event-title {
    max-height: 40px;
    overflow: hidden;
  }

  .lt-ie9
    .newsContainer
    .view-press-releases.view-event
    .view-rows
    .dx-event
    .event-abstract {
    max-height: 20px;
    overflow: hidden;
  }
}

@media (min-width: 1040px) {
  .story-container .story-title {
    margin-bottom: 0;
  }
}

@media (min-width: 1080px) {
  .set-events-height {
    height: 462px !important;
  }
}

@media (min-width: 1230px) {
  .view-event.view-press-releases .view-header h3.view-title {
    max-width: none;
  }

  .our-pepole-home-stories .blocks-columns {
    height: 384px;
  }

  .story-container .story-title {
    margin-bottom: 5px;
  }

  .wrapper-highlights .wrapper-publications .publication .column-1 {
    margin-right: 0;
    width: 25%;
  }

  .wrapper-highlights .wrapper-publications .publication .column-2 {
    width: 75%;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .homepage-tpl .newsContainer .newsContainerTabletCentered .owl-mobile {
    max-width: 420px;
    margin: 0 auto;
  }

  .homepage-tpl #template-storie-hp.storie-tab-slider {
    margin: 0 auto;
  }

  .homepage-tpl
    #template-storie-hp.storie-tab-slider
    .new-story-discovering-container,
  .homepage-tpl #template-storie-hp.storie-tab-slider .story-container {
    float: none;
    max-width: 420px;
    margin: 0 auto 20px;
    padding-bottom: 0;
    padding-left: 3px;
    padding-right: 3px;
  }

  .homepage-tpl .filter-hp-container {
    margin-left: auto;
    margin-right: auto;
  }

  .homepage-tpl
    .manageThreeColsStories.dataWithIcon
    .story-dx.story-container
    .hfv-table {
    max-width: 450px;
    margin: 0 auto;
  }

  .homepage-tpl
    .manageThreeColsStories.dataWithStory
    .story-dx.story-container
    .column-wrapper {
    display: table;
    table-layout: fixed;
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    background: #f0f0f0;
    overflow: hidden;
  }

  .homepage-tpl
    .manageThreeColsStories.dataWithStory
    .story-dx.story-container
    .image-story-wrapper {
    display: table-cell;
    float: none;
    width: 50%;
  }

  .homepage-tpl
    .manageThreeColsStories.dataWithStory
    .story-dx.story-container
    .caption-overlay-story {
    display: table-cell;
    vertical-align: top;
    position: relative;
    float: none;
    bottom: auto;
    left: auto;
    right: auto;
    top: auto;
    width: 50%;
    min-height: auto;
    background: transparent;
  }

  .homepage-tpl
    .manageThreeColsStories.dataWithStory
    .story-dx.story-container
    .caption-overlay-story
    .link-see-more {
    bottom: 0;
    padding: 0;
  }
}
